.blink_text {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

@keyframes blink {
    0% {
        color: #0c1fef;
    }
    50% {
        color: #1bffd3;
    }
    75% {
        color: #e08218;
    }
    100% {
        color: #088005;
    }
}